* {margin:0px; padding:0px;}

a {
 overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.footer {
	width: 100%;
	height: auto;
	min-height:100vh;
	background:#555555;
	margin:0px;
	padding:0px;
}
#clone, #first {
		position: absolute;
		display:block;
		height:2px;
		width:2px;
		background-color:none;
		left:0px;
}
#clone {
		top:-2px;
}

#first {
		top:2px !important;
}

.footer_inner {
	margin: 0px auto;
	width: 100%;
	max-width: 1000px;
	height: auto;
	background-color:none;
}

.footer a {
	text-wrap:normal;
}

.footer_column {
	}

.footer_left {
	width: 50%;
	float:left;
	min-height:50px;
	margin:50px 0px 0px 0px;
	padding:0px;
	background-color:none;
}
.footer_right {
	width: 50%;
	float:right;
	min-height:50px;
	margin:50px 0px 0px 0px;
	padding:0px;
	background-color:none;
}
.footer p {
	margin: 0px;
	margin-bottom:20px;
}
.footer_left p {
	width: calc(100% - 40px);
	padding: 0px 40px 0px 0px;
}
.footer_right p, .footer_right a {
	width: calc(100% - 40px);
	padding: 0px 0px 0px 40px;
}
.footer_left p, .footer_right p, .footer_right a, .credits p {
	font-weight:300;
	text-align:left;
    font-size: 14px;
    background: none;
    font-family: 'Carme', sans-serif;
    line-height: 1.8em;
    color: #B9B9B9;
}
.footer_left h1, .footer_right h1 {
	text-align:left;
	font-family: 'Dosis', sans-serif;
	font-size: 22px;
	color: #CCC;
	font-weight: 600;
	/*border-top: solid 1px #c3c3c3;*/
	margin: 0px 0px 10px 0px;
}
.footer_left h1 {
	width: calc(100% - 40px);
	padding: 0px 40px 0px 0px;
}
.footer_right h1 {
	width: calc(100% - 40px);
	padding: 0px 0px 0px 40px;
}

.footer hr{
	width: 100%;
	border: none;
	height:1px;
	background-color: #BCBCBC;
	padding:0px;
}

.footer_left hr{
	margin:0px 0px 10px 0px;
	width: calc(100% - 40px);
}

.footer_right hr{
	margin:0px 0px 10px 40px;
	width: calc(100% - 40px);
}

.footer img {
	float:left;
	margin:5px 15px 5px 0px;
}
.credits p {
	margin-top:20px;
	text-align: center;
	padding: 0px 50px
}
.credits hr {
	margin-left:auto; margin-right:auto;
	width: calc(100% - 0px);
	margin-top:50px;
	max-width: 1000px;
}
.credits a:link {
	color:#BCBCBC;
}

@media screen and (max-width: 1560px) {
.footer_left, .footer_right {
	margin:50px 0px;
}
.footer p, .footer_left p, .footer_right p {
	font-size:13px;
}
.footer_left p,.footer_left h1 {
	width: calc(100% - 70px);
	margin: 0px 0px 10px 0px;
	padding: 0px 20px 0px 50px;
}
.footer_right p, .footer_right h1, .footer_right a {
	width: calc(100% - 70px);
	margin: 0px 0px 10px 0px;
	padding: 0px 50px 0px 20px;
}
.footer_left hr{
	width: 100%;
	margin:0px 0px 10px 50px;
	padding:0px;
	width: calc(100% - 70px);
}

.footer_right hr{
	width: 100%;
	margin:0px 0px 10px 20px;
	padding:0px;
	width: calc(100% - 70px);
}
.credits hr {
	margin-left:auto; margin-right:auto;
	width: calc(100% - 100px);
	margin-top:50px;
}
}

@media screen and (max-width: 820px) {
.footer_left {
	width: 100%;
	float:left;
	min-height:50px;
	margin:0px;
	padding:0px;
}
.footer_right {
	width: 100%;
	float:left;
	min-height:50px;
	margin:0px;
	padding:0px;
}
.footer_left hr, .footer_right hr{
	width: 100%;
	margin:20px 50px 10px 50px;
	padding:0px;
	width: calc(100% - 100px);
}
.footer_left h1, .footer_right h1 {
	width: calc(100% - 100px);
	margin: 30px 0px !important;
	padding: 0px 50px 0px 50px;
}
.footer_left p, .footer_right p, .footer_right a {
    font-size: 12px;
	width: calc(100% - 100px);
	margin: 30px 0px !important;
	padding: 0px 50px 0px 50px;
}
.credits hr {
	margin-left:50px;
	width: calc(100% - 100px);
	margin-top:50px;
}
}

@media screen and (max-width: 420px) {
	.footer_left hr, .footer_right hr{
	width: 100%;
	margin:20px 40px 10px 40px;
	padding:0px;
	width: calc(100% - 80px);
}
	.footer_left h1, .footer_right h1 {
	width: calc(100% - 80px);
	margin: 20px 0px !important;
	padding: 0px 40px 0px 40px;
	}
	.footer_left p, .footer_right p, .footer_right a {
    font-size: 12px;
	width: calc(100% - 80px);
	margin: 20px 0px !important;
	padding: 0px 40px 0px 40px;
}
.credits p {font-size:11px;}	
}